icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Oracle Java SE Multiple Vulnerabilities (June 2013 CPU Update)

Synopsis

The remote host contains a version of Oracle Java SE that is affected by multiple vulnerabilities.

Description

Versions of Java 7 Update 21 and earlier, 6 Update 45 or 5 Update 45 are potentially affected by security issues in the following components :

- 2D

- AWT

- CORBA

- Deployment

- Hotspot

- Install

- JDBC

- JMX

- Libraries

- Networking

- Serialization

- Serviceability

- Sound

Solution

Remove any affected versions and update to JDK / JRE versions 7 Update 25, 6 Update 51, 5 Update 51, or later.